/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"Window" = "Fenster";

/* Class = "NSToolbarItem"; label = "General"; ObjectID = "14"; */
"General" = "Allgemein";

/* Class = "NSToolbarItem"; paletteLabel = "General"; ObjectID = "14"; */
"General" = "Allgemein";

/* Class = "NSToolbarItem"; label = "Advanced"; ObjectID = "16"; */
"Advanced" = "Erweitert";

/* Class = "NSToolbarItem"; paletteLabel = "Advanced"; ObjectID = "16"; */
"Advanced" = "Erweitert";

/* Class = "NSTextFieldCell"; title = "Helper Application:"; ObjectID = "24"; */
"Helper Application:" = "Menüleistenanwendung:";

/* Class = "NSButtonCell"; title = "Launch automatically at login"; ObjectID = "25"; */
"Launch automatically at login" = "Automatisch beim Anmelden starten";

/* Class = "NSBox"; title = "Support for tracking document paths"; ObjectID = "53"; */
"Support for tracking document paths" = "Unterstützung für das Protokollieren von Dokumenten";

/* Class = "NSButtonCell"; title = "Open System Preferences"; ObjectID = "56"; */
"Open System Preferences" = "Systemeinstellungen öffnen";

/* Class = "NSTextFieldCell"; title = "In order to track the paths of most documents, \"Enable access for assistive devices\" must be turned on."; ObjectID = "57"; */
"In order to track the paths of most documents, \"Enable access for assistive devices\" must be turned on." = "Timing kann in den meisten Anwendungen den Dokumentenpfad nur dann protokollieren, wenn die Option \"Zugriff für Hilfsgeräte aktivieren\" in den Systemeinstellungen gesetzt ist.";

/* Class = "NSBox"; title = "Advanced Terminal support"; ObjectID = "61"; */
"Advanced Terminal support" = "Verbesserte Terminal-Unterstützung";

/* Class = "NSTextFieldCell"; title = "In order to track the working directory of your Terminal windows, Timing needs you to modify your Bash settings (.profile)."; ObjectID = "64"; */
"In order to track the working directory of your Terminal windows, Timing needs you to modify your Bash settings (.profile)." = "Um das aktuelle Arbeitsverzeichnis von Terminal-Fenstern zu protokollieren, müssen Sie Ihre Bash-Einstellungen in der .profile-Datei ändern.";

/* Class = "NSButtonCell"; title = "Show Instructions"; ObjectID = "65"; */
"Show Instructions" = "Anweisungen zeigen";

/* Class = "NSButtonCell"; title = "Suspend tracking after being idle for at least"; ObjectID = "82"; */
"Suspend tracking after being idle for at least" = "Protokollieren nach einer Abwesenheit von";

/* Class = "NSTextFieldCell"; title = "150"; ObjectID = "85"; */
"150" = "150";

/* Class = "NSTextFieldCell"; title = "seconds."; ObjectID = "88"; */
"seconds." = "Sekunden aussetzen.";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "0"; ObjectID = "109"; */
"0" = "0";

/* Class = "IBBindingConnection"; ibShadowedNotApplicablePlaceholder = "0"; ObjectID = "109"; */
"0" = "0";

/* Class = "NSToolbarItem"; label = "Troubleshooting"; ObjectID = "164"; */
"Troubleshooting" = "Problembehebung";

/* Class = "NSToolbarItem"; paletteLabel = "Troubleshooting"; ObjectID = "164"; */
"Troubleshooting" = "Problembehebung";

/* Class = "NSTableColumn"; headerCell.title = "Application"; ObjectID = "174"; */
"Application" = "Anwendung";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "175"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Timing tries to employ AppleScript to obtain the document path from some applications. This can have unfortunate side effects (e.g. with Photoshop, Toast and sometimes the Finder). If you encounter such issues, you can disable AppleScript tracking for the affected applications here.\n\nPlease note that disabling AppleScript tracking for an application in a few cases might prevent Timing from tracking document paths for that application."; ObjectID = "203"; */
"Timing tries to employ AppleScript to obtain the document path from some applications. This can have unfortunate side effects (e.g. with Photoshop, Toast and sometimes the Finder). If you encounter such issues, you can disable AppleScript tracking for the affected applications here.\n\nPlease note that disabling AppleScript tracking for an application in a few cases might prevent Timing from tracking document paths for that application." = "Timing verwendet AppleScript, um den Dokumentenpfad mancher Anwendungen herauszufinden. Dies kann manchmal zu Problemen (z.B. mit Photoshop, Roxio Toast und gelegentlich dem Finder) führen. Daher können Sie es hier für einige Anwendungen deaktivieren.\n\nBitte beachten Sie, dass dies unter Umständen dazu führt, dass für die entsprechenden Anwendungen keine Dokumentenpfade mehr protokolliert werden können.";

/* Class = "NSButtonCell"; title = "Quit when exiting Timing"; ObjectID = "205"; */
"Quit when exiting Timing" = "Zusammen mit Timing beenden";

/* Class = "NSTextFieldCell"; title = "Maximum URL tracking level:"; ObjectID = "215"; */
"Maximum URL tracking level:" = "Maximale URL-Protokoll-Tiefe:";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "217"; */
"1" = "1";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "1"; ObjectID = "221"; */
"1" = "1";

/* Class = "IBBindingConnection"; ibShadowedNotApplicablePlaceholder = "1"; ObjectID = "221"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "Project \"Unassigned\":"; ObjectID = "26"; */
"Project \"Unassigned\":" = "\"Unzugewiesen\"-Projekt:";

/* Class = "NSButtonCell"; title = "Include applications associated with a project"; ObjectID = "27"; */
"Include applications associated with a project" = "Anwendungen die zu einem Projekt gehören einschließen";

